# Translation of Plugins - BBQ Firewall – Fast &amp; Powerful Firewall Security - Stable (latest release) in Dutch
# This file is distributed under the same license as the Plugins - BBQ Firewall – Fast &amp; Powerful Firewall Security - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2023-07-19 09:22:45+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.0-alpha.4\n"
"Language: nl\n"
"Project-Id-Version: Plugins - BBQ Firewall – Fast &amp; Powerful Firewall Security - Stable (latest release)\n"

#: bbq-settings.php:433
msgid "Dismiss"
msgstr "Negeren"

#: bbq-settings.php:360
msgid "at checkout. Sale ends 9/9/23."
msgstr "bij het afrekenen. Verkoop eindigt op 9/9/23."

#: bbq-settings.php:360
msgid "Apply code"
msgstr "Toepassen code"

#: bbq-settings.php:359
msgid "Pro WordPress plugins"
msgstr "Pro WordPress plugins"

#: bbq-settings.php:358
msgid "Save 20% on any of our"
msgstr "Bespaar 20% op een van onze"

#: bbq-settings.php:357
msgid "Plugin Sale:"
msgstr "Plugin verkoop:"

#: bbq-settings.php:149
msgid "BBQ Firewall – Count Blocked Requests"
msgstr "BBQ Firewall - Geblokkeerde aanvragen tellen"

#: bbq-settings.php:148
msgid "BBQ Firewall – Customize Rules"
msgstr "BBQ Firewall - Regels aanpassen"

#: bbq-settings.php:147
msgid "BBQ Firewall – Customize Features"
msgstr "BBQ Firewall - Pas functies aan"

#: bbq-settings.php:145
msgid "Want to customize BBQ Firewall? Here are some free open-source addons:"
msgstr "Wil je BBQ Firewall aanpassen? Hier zijn enkele gratis open-source add-ons:"

#: bbq-settings.php:120
msgid "BBQ Addons"
msgstr "BBQ add-ons"

#: bbq-settings.php:337
msgid "No, abort mission."
msgstr "Nee, de missie afbreken."

#: bbq-settings.php:336
msgid "Okay run the test."
msgstr "Test uitvoeren."

#: bbq-settings.php:335
msgid "This test opens a new tab. If the response is 403 Forbidden (HTTP Error 403), the firewall is working."
msgstr "Deze test opent een nieuwe tab. Als de reactie 403 Forbidden (HTTP-fout 403) is, werkt de firewall."

#: bbq-settings.php:334
msgid "Confirm Test"
msgstr "Test bevestigen"

#: bbq-settings.php:223
msgid "Show support with a small donation&nbsp;&raquo;"
msgstr "Toon je steun met een kleine donatie&nbsp;&raquo;"

#: bbq-settings.php:222
msgid "Donate via PayPal, credit card, or cryptocurrency"
msgstr "Doneer via PayPal, creditcard of cryptocurrency"

#: bbq-settings.php:213
msgid "Show support with a 5-star rating&nbsp;&raquo;"
msgstr "Toon ondersteuning met een 5 sterren waardering&nbsp;&raquo;"

#: bbq-settings.php:212
msgid "Let others know about BBQ Firewall! A huge THANK YOU for your support!"
msgstr "Laat anderen weten over BBQ Firewall! Enorme DANK voor je steun!"

#: bbq-settings.php:203
msgid "Test BBQ Firewall &raquo;"
msgstr "Test BBQ Firewall »"

#: bbq-settings.php:202
msgid "Click to test if BBQ is working (opens new tab)"
msgstr "Klik om te testen of BBQ werkt (opent nieuwe tab)"

#: bbq-settings.php:171
msgid "Get BBQ Pro&nbsp;&raquo;"
msgstr "Verkrijg BBQ Pro&nbsp;&raquo;"

#: bbq-settings.php:169
msgid "Screenshot showing BBQ Pro tools"
msgstr "Schermafbeelding met BBQ Pro gereedschappen"

#: bbq-settings.php:168
msgid "Screenshot showing BBQ Pro statistics"
msgstr "Schermafbeelding met BBQ Pro statistieken"

#: bbq-settings.php:167
msgid "Screenshot showing BBQ Pro settings"
msgstr "Schermafbeelding met BBQ Pro instellingen"

#: bbq-settings.php:165
msgid "Click to view full size screenshot (opens new tab)"
msgstr "Klik om de volledige schermafbeelding te bekijken (opent een nieuwe tab)"

#: bbq-settings.php:116
msgid "Show Support"
msgstr "Toon ondersteuning"

#: bbq-settings.php:114
msgid "Rate Plugin"
msgstr "Waardeer plugin"

#: bbq-settings.php:110
msgid "Test Firewall"
msgstr "Test firewall"

#: bbq-settings.php:91
msgid "Block Count"
msgstr "Aantal blokken"

#: bbq-settings.php:83
msgid "blocked requests"
msgstr "geblokkeerde aanvragen"

#: bbq-settings.php:58
msgid "★★★★★ rating&nbsp;&raquo;"
msgstr "★★★★★ waardering&nbsp;&raquo;"

#: bbq-settings.php:54
msgid "Like BBQ? Give it a"
msgstr "Hou je van BBQ? Geef het een"

#: bbq-settings.php:33
msgid "and try again."
msgstr "en probeer opnieuw"

#: bbq-settings.php:32
msgid "WordPress Admin Area"
msgstr "WordPress Beheer Gebied"

#: bbq-settings.php:31
msgid "Please return to the "
msgstr "Gelieve terug te keren naar de"

#: bbq-settings.php:30
msgid "Free and Pro versions of BBQ cannot be activated at the same time. "
msgstr "Gratis en Pro versies van BBQ kunnen niet tegelijkertijd worden geactiveerd. "

#: bbq-settings.php:29
msgid "Warning:"
msgstr "Waarschuwing:"

#: bbq-settings.php:267
msgid "Homepage"
msgstr "Homepagina"

#: bbq-settings.php:266
msgid "Plugin Homepage"
msgstr "Plugin homepagina"

#. Plugin Name of the plugin
#: bbq-settings.php:138 bbq-settings.php:286 bbq-settings.php:297
msgid "BBQ Firewall"
msgstr "BBQ Firewall"

#. Author URI of the plugin
msgid "https://plugin-planet.com/"
msgstr "https://plugin-planet.com/"

#. Author of the plugin
msgid "Jeff Starr"
msgstr "Jeff Starr"

#. Description of the plugin
msgid "BBQ is a super fast firewall that automatically protects WordPress against a wide range of threats."
msgstr "BBQ is een supersnelle firewall die WordPress automatisch beschermt tegen een breed scala aan bedreigingen."

#. Plugin URI of the plugin
msgid "https://perishablepress.com/block-bad-queries/"
msgstr "https://perishablepress.com/block-bad-queries/"

#: bbq-settings.php:273
msgid "Rate this plugin&nbsp;&raquo;"
msgstr "Beoordeel deze plug-in&nbsp;&raquo;"

#: bbq-settings.php:272
msgid "Click here to rate and review this plugin at WordPress.org"
msgstr "Klik hier om deze plugin te beoordelen op WordPress.org"

#: bbq-settings.php:247
msgid "Go&nbsp;Pro"
msgstr "Ga over op&nbsp;Pro"

#: bbq-settings.php:246
msgid "Get BBQ Pro for advanced protection"
msgstr "Koop BBQ Pro voor geavanceerde bescherming"

#: bbq-settings.php:235
msgid "Settings"
msgstr "Instellingen"

#: bbq-settings.php:234
msgid "Visit the BBQ plugin page"
msgstr "Bezoek de BBQ plugin pagina"

#: bbq-settings.php:158
msgid "BBQ Pro: Advanced WordPress Firewall"
msgstr "BBQ Pro: Geavanceerde WordPress firewall"

#: bbq-settings.php:157
msgid "Upgrade your site security with advanced protection and complete control."
msgstr "Upgrade de beveiliging van je site met geavanceerde bescherming en volledige controle. "

#: bbq-settings.php:139
msgid "The free version is completely plug-&amp;-play, protecting your site automatically with no settings required."
msgstr "De gratis versie is volledig plug-&amp;-play en beschermt je site automatisch zonder instellingen aan te passen."

#: bbq-settings.php:137
msgid "Thanks for using the free version of "
msgstr "Bedankt voor het gebruik maken van de gratis versie van"

#: bbq-settings.php:122
msgid "Upgrade to BBQ Pro"
msgstr "Upgrade naar BBQ Pro"

#: bbq-settings.php:108
msgid "BBQ Version"
msgstr "BBQ Versie"

#: bbq-settings.php:105
msgid "Plugin Information"
msgstr "Plugin informatie"